{
  "type": "service_account",
  "project_id": "bb-api1",
  "private_key_id": "b67006584171160552d58dec37ec851093e07536",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCch1/6Mrxxq9ru\n86l9EiIlGlDYOX9jrlNqw9Q2Qyvygt0biFONAAEymgDJTzUO6LzEIq7prO7TbZsl\nEEZhyKJKL5B9fEHTwIL7S90LtSTCQa1y/NHNYelHvJgdKMJfFPVAk2FHbKXAqdxQ\nimFjCqhpnst/md4s2xYrd0tj9XFQrKJMpftJVjIiAojLJkIGe/uIAGBubAcac6bH\nVz7cjLGDYylORIljjIdYmgYVXgSRbxXMI7TmJsxS4oBUboy4fWcrAsZRvKcymPMs\nZU9kPZ6gAHW+9XG1vwB4bJXeAQF3zJxHkeF5L2Od5UKslXsoLkPCmPUfaYbfewY9\ntESJacwJAgMBAAECggEAOJNHke+XpABJI/fm6UFOHRn7YYO6swU1uk+omqpBrqg1\nEbf+9uYrCKaYJSrfUxG09LFShjxOoBWsL0PIJJy3Z9f0Qh7Qzh/1V63uacZh0GKb\ntgWCMVkzz41vb46lXmd9U4dRcFbpPA9JBcVWeM1H3NEb3XV4U78mLrSyB6GVgOIs\nG2y5bz4+K1lVETKcoCCfRshVJhjRds5mbyIeZTzPrKP3LxRkY8SBhdZKuNaBNg1Z\nvO64q4UMtoLe+f6DY9WjlDCAJSfuyCFL7cuGQHmfYUKi7deG0aRufn+G07fSg3wd\ngYPiLPIjeFtD4LwKrZ7kytV6HYOKPCWL1ElV1H0znwKBgQDJvxRPTtbQNPo/6I0O\nz4Cn5XLWU+GXFBSM65RBcXi0La0uzoZjbbyO+s5HL0yT9E7LCi6Ixdh9FI1aDyye\n73BEqGxwErkC1YtYr+zcMSDrdJoYcsqKzZAY1nsUsIR5Xb+jzZ8K0qLX9fcCCYOJ\ny0PyTAvzJEoGoGfIg/I4CB358wKBgQDGn1wcpVghi5ksw5WvJVorAA6mkjNVtSJC\nGtPe6RswMeTGwhVFug85Ac+QwrQy2VP5p+xTTkc04jRB4SS2WxzjM8jJnmTcTqgn\nZFaOueBN6pfa1h0SewPc6DJS5HQzuaRYKd9YZSZtbCAdgI68lrZiXmjbigcHxN4Z\n+J9v2peFEwKBgBXfKlOCx5Ug+TRugMRnSJprLK0BwQZA/g1dCOCjbaOTBCB78WPc\nJMIXfL+I6DNuHBC1FOBtGpBM5xopZPwCF1jKLZ9k2DvvbMD7qaEhjmEYbhBSeZTc\nvk+DCSrwDBygRkN66lAhD9h76QCGiYUpzT76cZ01hPT89ONvMpZSgvVzAoGAYMkA\nupi7dEUxE8YOp3UdFf0GJpbxWt9T3UBzY5jVfcuiPlQOx5ZdmprOSS0HYAvUxr/U\nAdgQDK35ZuzN1epaDkCKo+yCG3Rcri1PnGbo7S7WZnWVXw8Al+GxvADEuvvIIInu\n4oUPj5xzncyqQS1znEWC9Q+yU0/UJnWnQ3sSAG8CgYBFFOM7BZcwklbyvN0TcDsR\nGhXAwk9eVbO+0RLzaXAf+QKmLnAbrg8tuRct/lrBWG634c14hhBaIOAngvcf8eIT\nixC07Vld7P7p4zgqv0nuSYRBP/GpoTi5nQ2ZoX4agYMfhz3y+GHtf4xmMtuuRdFs\nKbXE4hXcI/svwVzP2yfO9A==\n-----END PRIVATE KEY-----\n",
  "client_email": "bb-api1@bb-api1.iam.gserviceaccount.com",
  "client_id": "115401407227413582917",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bb-api1%40bb-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
